.raleway-font {
  font-family: "Raleway";
}

.xyz-line-height-100 {
  line-height: 100% !important;
}

.xyz-line-height-110 {
  line-height: 110% !important;
}

.xyz-line-height-120 {
  line-height: 120% !important;
}

.xyz-line-height-160 {
  line-height: 160% !important;
}

.xyz-all-initial-styles * {
  all: revert;
}

.text-brightgreen {
  color: #2BB40D;
}

.example-wrapper {
  background-color: #f8f9f9;
  border-color: 1px solid rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.23);
  border-radius: 4px;
  box-sizing: border-box;
  margin: 15px 0;
  position: relative;
  color: #000;
  font-size: 15px;
  line-height: 19.2px;
}

.example-title {
  background-color: rgb(138, 213, 82);
  color: #FFFFFF;
  display: block;
  font-family: Hind, "Helvetica Neue", sans-serif;
  font-size: 18px;
  font-weight: 500;
  height: 28px;
  line-height: 20px;
  padding: 3px;
  text-align: center;
  text-transform: uppercase;
}

.example-content {
  padding: 15px;
  align-items: center;
}

.instructors-wrapper {
  padding: 15px;
}

.instructors-wrapper p {
  text-align: center;
  font-size: 16px;
  color: rgba(0, 0, 0, 0.5);
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.instructors {
  margin: 0;
  padding: 0;
}

/*
.instructor {
	margin:0;
	padding:0;
	min-width: 200px;
	overflow:hidden;
	border:1px solid pink;
}
*/
.instructor-img-wrapper {
  margin: 0;
  padding: 0;
}

.instructor-image-container {
  margin: 0;
  padding: 0;
}

.instructor-image {
  max-width: 62px;
  position: relative;
}

.instructor-info {
  color: #64933A;
  margin: 0;
  padding: 0 0 0 5px;
  font-size: 12px;
  font-weight: 600;
}

.instructor-info .play-button {
  box-sizing: border-box;
  display: inline-block;
  margin-top: 5px;
  max-width: 54px;
  border-radius: 6px;
  background-color: #742383;
  color: #FFFFFF;
  font-size: 10px;
  font-weight: bold;
  padding: 2px 7px 3px 7px;
  line-height: 120%;
  cursor: pointer;
}

@media only screen and (max-width: 767px) {
  .instructor-info .play-button {
    box-sizing: border-box;
    display: inline-block;
    margin-top: 5px;
    max-width: 54px;
    border-radius: 2px;
    background-color: #742383;
    color: #FFFFFF;
    font-size: 9px;
    font-weight: bold;
    padding: 2px 5px 2px 5px;
    line-height: 120%;
  }
  .instructor-info .play-button i.fa {
    display: none;
  }
}
.cc-icon {
  position: absolute;
  left: 45px;
  top: 50px;
}

.instructor-wrapper {
  display: flex;
  flex-wrap: wrap;
}

.instructor-container {
  flex: 1 0 40%;
  margin: 5px;
  height: 60px;
}

.instructor-container:hover {
  background-color: rgba(0, 0, 0, 0.1);
}

img.xyz-language-icon-20 {
  height: 20px;
}

img.xyz-language-icon-14 {
  height: 14px;
}
